Subject: [spring] SPRING status

From: Martin Vigoureux <[email-masked]>
Date: Wed, 26 Feb 2020 13:55:17 +0100

WG,

Bruno has been managing SPRING alone since after IETF 106, because Rob 
has been unable to act as chair. I have made several attempts to find a 
solution and I now have serious hopes for the situation to return back 
to normal soon.

Bruno being involved in the draft currently in WG LC, I will handle 
closing it.

Martin